<?php
$z[0]=Array("field","宁强树叶凉粉,宁强树叶凉粉介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","宁强有一样特色美食树叶凉粉，使用有一种树叶叫做凑黄金的树木之叶制作而成，做法是用该树木叶子取下约一公斤(半桶)，放在木桶里用柏树灰开水冲掠，使用擀面杖在桶里不断的搅，将叶子搅化，然后将搅化的叶汁用碗盛好凉凉，成凝固状，就可凉拌食用；凉拌时用蒜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","宁强树叶凉粉_宁强县特产宁强树叶凉粉",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　宁强有一样特色美食树叶，使用有一种树叶叫做凑黄金的树木之叶制作而成，做法是用该树木叶子取下约一公斤(半桶)，放在木桶里用柏树灰开水冲掠，使用擀面杖在桶里不断的搅，将叶子搅化，然后将搅化的叶汁用碗盛好凉凉，成凝固状，就可凉拌食用；凉拌时用蒜、盐、味精、、醋(浆水)、等，拌好就可以吃了，纯天然美味。有养生、养胃、延年益寿之功效。\n</p><p>　　　　这种树木喜欢阴凉多水的环境，一般长在山沟里小河边，小时候我们上山放牛经常去采摘这种名叫——黄金叶又称臭黄金的树叶，回家后晚上就搅好了，第二天可以去集市上卖，或自己吃。美味可口。　宁强有一样特色美食树叶凉粉，使用有一种树叶叫做凑黄金的树木之叶制作而成，做法是用该树木叶子取下约一公斤(半桶)，放在木桶里用柏树灰开水冲掠，使用擀面杖在桶里不断的搅，将叶子搅化，然后将搅化的叶汁用碗盛好凉凉，成凝固状，就可凉拌食用；凉拌时用蒜、盐、味精、花椒、醋(浆水)、油泼辣子等，拌好就可以吃了，纯天然美味。有养生、养胃、延年益寿之功效。\n</p><p>　　    这种树木喜欢阴凉多水的环境，一般长在山沟里小河边，小时候我们上山放牛经常去采摘这种名叫——黄金叶又称臭黄金的树叶，回家后晚上就搅好了，第二天可以去集市上卖，或自己吃。美味可口。",558,1643);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005Y41T2B0-1F41.gif",1645,1729);
$z[7][4]['name']="litpic";

?>